.container 
    padding: 2px 30px
    >label
        white-space: nowrap
        color: blue
        font-weight: bold 
        font-size: 18px
    a 
        color: blue
        padding: 0px 10px
        text-decoration: underline
        &.selected 
            color: black
            text-decoration: none
            cursor: default
            font-weight: bold
        + a 
            border-left: 1px solid black
